This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1272799 - maven-surefire-2.19 is available
maven-surefire-2.19 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-surefire (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-18 20:14 EDT by Upstream Release Monitoring
Modified: 2015-10-20 08:50 EDT (History)
6 users (show)

See Also:
Fixed In Version: 2.19-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:50:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.19 (#1272799) (999 bytes, patch)
2015-10-18 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-18 20:14:21 EDT
Latest upstream release: 2.19
Current version/release in rawhide: 2.18.1-2.fc23
URL: http://repo2.maven.org/maven2/org/apache/maven/surefire/surefire/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-18 20:14:43 EDT
Created attachment 1084202 [details]
[patch] Update to 2.19 (#1272799)
Comment 2 Upstream Release Monitoring 2015-10-18 20:50:43 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11495051
Comment 3 Mikolaj Izdebski 2015-10-20 03:09:16 EDT
Fixed in maven-surefire-2.19-1
Comment 4 Upstream Release Monitoring 2015-10-20 03:17:29 EDT
mizdebsk's maven-surefire-2.19-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693076
Comment 5 Mikolaj Izdebski 2015-10-20 08:50:17 EDT
I believe that this feature is included in maven-surefire-2.19-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build which includes the feature can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=693076

Note You need to log in before you can comment on or make changes to this bug.